/* ////////////fluent-forms */
select,  input{
    -webkit-appearance: none;
    -moz-appearance: none;
}

select:not([multiple]):not([size]) {
	background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2210%22%20height%3D%225%22%20viewBox%3D%22169%20177%2010%205%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23d4d1d0%22%20fill-rule%3D%22evenodd%22%20d%3D%22M174%20182l5-5h-10%22%2F%3E%3C%2Fsvg%3E);
    background-position: right 15px center;
    background-repeat: no-repeat;
/*     background-size: 10px 5px;
    -webkit-padding-end: 30px;
    padding-inline-end: 30px; */
}
select:not([multiple]):not([size]):focus {
	background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2210%22%20height%3D%225%22%20viewBox%3D%22169%20177%2010%205%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23334155%22%20fill-rule%3D%22evenodd%22%20d%3D%22M174%20182l5-5h-10%22%2F%3E%3C%2Fsvg%3E);
}

input[type='radio'] {
				-webkit-appearance: none;
    -moz-appearance: none;
	height: clamp(1.09375rem, 1.079rem + 0.0629vw, 1.125rem);
	width:  clamp(1.09375rem, 1.079rem + 0.0629vw, 1.125rem);
	margin-right: 4px!important;
}
input[type='radio']:checked:after {
	width:  clamp(1.09375rem, 1.079rem + 0.0629vw, 1.125rem);
  height:  clamp(1.09375rem, 1.079rem + 0.0629vw, 1.125rem);
  border-radius: 50%;
  position: relative;
  background-color: var(--accent);
  content: '';
  display: inline-block;
  visibility: visible;
  border: 4px solid var(--background);
	box-shadow: 0 0 1.3px 1.3px white;
    }

/* .iti__country-name{
	color: var(text-body);
} */

.ff_submit_btn_wrapper {
	margin-bottom: 0!important;
}

.fluentform .ff-el-help-message {
	color: #aaaaaa!important;
}

/*--*/
.ff-default {
	min-width: 260px;
}

.iti__country .iti__country-name {
	color: grey;
}

.iti__country.iti__highlight .iti__country-name, .iti__country.iti__highlight .iti__dial-code {
	color: var(--primary);
}

.iti__selected-country {
	border-radius: var(--radius-m) 0 0 var(--radius-m)!important;
}

.iti--inline-dropdown .iti__dropdown-content {
	border-radius: var(--radius-m)!important;
}


.fluentform .ff-el-form-check-label .ff-el-form-check-input {
	box-shadow: 0 0 1.3px 1.3px white;
    border-radius: 50%;
}
/* ////////////end */
.ff-default .ff-el-form-control {
    line-height: 1.3!important;
}